#Generated by Maven Integration for Eclipse
#Thu May 22 22:29:23 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=HibernateManyToManyAnnotation
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\HibernateManyToManyAnnotation
artifactId=HibernateManyToManyAnnotation
